Subject: GSP 500, Noise in speakers while playing game
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 01 May 2020 07:08:34 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (80909). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, May 1, 07:08 UTC (private)

**Pravesh Singh**​ Please reply to the customer first and assign back, else SLA will be running

----------------------------------------------

Pravesh Singh, May 1, 06:30 UTC (private)

CALL BACK REQUEST

----------------------------------------------

Pravesh Singh, May 1, 06:26 UTC (private)

Crackling noise coming through the speakers. Mario tested the headset with Mobile, the same issue exists. Seems like he didn't follow all the troubleshooting step. He has provided his contact number and convenient time to be called.
Can someone please call him?

----------------------------------------------

Mario Lopez, Apr 28, 14:47 UTC

Ok, so I've already tried using the headphones on my phone and not just a PC for example and the same noise crackling happens.
My contact number is (323)489-9425 and I can be reached at after 6:30pm PST because I work throughout the entire day or I can speak at anytime over the weekend.

Hopefully something can be done to resolve this issue, thanks though.

----------------------------------------------

Pravesh Singh, Apr 28, 14:43 UTC (private)

**_NEXT ACTION_**

**What**: Waiting for troubleshooting feedback
**Who**: Mario
**When**: 01/05/2020​

----------------------------------------------

Pravesh Singh, Apr 28, 14:42 UTC

Dear Mario,

Thank you for contacting EPOS Global Support.
For your convenience, we have created a **support ticket number 80909** for your inquiry.

We sincerely apologize for any inconvenience caused to you. As far we have understood the issue is, you are getting some noise while you are playing the games. In order to resolve this audio-related issue, please follow a few basic troubleshooting steps and check out this article Crackling/popping sound.

Please follow the troubleshooting steps and let us know if the issue persists. It would be very helpful for us to resolve this issue if you could share your contact number with us.

Looking forward to your response...

We wish you a nice day!

Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 28, 14:34 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Mario Lopez
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Issue**: Noise in speakers while playing game
**Current status**:
- Provide the basic troubleshooting steps
- Confirm the contact number and ask to explain the issue

----------------------------------------------

Mario Lopez, Apr 23, 14:36 UTC

Hello,

I have attached the invoice for the item I purchased on Newegg.

I have also attached a picture of all the bar codes on the box of the device.

The item is giving feedback while playing video games, It's only been a little over a year and it's already having trouble?

Thank you.

Mario L

Attachment(s):
Invoice For Sennheiser.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/OsxUyxctO1zVd5N1vG1z8BwC7/?name=Invoice+For+Sennheiser.pdf
94427898_2998371010228658_7532428276954824704_o.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/U7VoyUWuXUoc5vBvSF6UNF7dK/?name=94427898_2998371010228658_7532428276954824704_o.jpg

--------------------------------
This email is a service from EPOS Gaming.

[3QPER9-W959]